Subject: Re: [PATCH] bash-completion: Add non-command git help files to bash-completion

From: Marcus Griep <[email-masked]>
Date: Fri, 15 Aug 2008 14:33:43 -0400

Junio C Hamano wrote:
> Marcus Griep <[email-masked]> writes:
> 
>> Git allows access to the gitattributes man page via `git help attributes`,
>> but this is not discoverable via the bash-completion mechanism.  This
>> patch adds all current non-command man pages to the completion candidate
>> list.
> 
> I really do not think this belongs to completion.  "git help topics"
> perhaps.

I'm not sure I grok what you mean here...  These items are already accessible
from `git help`, they just aren't discoverable through bash-completion without
the patch.

-- 
Marcus Griep
GPG Key ID: 0x5E968152
——
http://www.boohaunt.net
את.ψο´